<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.core.ui/1">
    <module_version install_time="1461600617145" last="true" origin="installer" specification_version="1.41.4">
        <file crc="1032326682" name="config/Modules/org-netbeans-core-ui.xml"/>
        <file crc="2752022246" name="modules/org-netbeans-core-ui.jar"/>
    </module_version>
</module>
